LOG(4)

NAME
log - security log file

SYNOPSIS
#include <sys/log.h>

DESCRIPTION
The special files through refer to `repository' files nominated by syslog(2).

The kernel automatically records selected events on the `system log file' in the form described in log(5).

Any process with write access may write on a log file; no process has read access. Each write places in the repository file a log(5) record with code = LOG_USER. The data written are truncated to LOGLEN bytes and placed in the body field. When logging is not turned on, a log file acts like a write-only /dev/null.

FILES

SEE ALSO
syslog(2), log(5), syslog(8)